/* ==========================================================================
   Layout - Header
   ========================================================================== */
/* 共通
  ========================================================================== */
@media (min-width: 769px) {
  .m-campaign_main .m-media.theme-column {
    overflow: visible;
  }
}
@media (max-width: 768px) {
  .m-campaign_main .m-media.theme-column {
    margin-top: 25px;
  }
}
/* ページ内アンカー
  ========================================================================== */
.m-anchor-nav {
  max-width: none;
  margin: -5px 0 -40px 0;
  padding: 0 0;
  background-color: #FFFFFF;
}
@media (min-width: 769px) {
  .m-anchor-nav {
    margin: 0 -40px;
    padding: 30px 0;
    background-color: #f1f2f6;
  }
}
.m-anchor-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
  padding: 0;
}
.m-anchor-nav ul li {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media (min-width: 769px) {
  .m-anchor-nav ul li {
    -ms-flex-preferred-size: 26%;
        flex-basis: 26%;
    border-left: solid 2px #e4e5ec;
  }
  .m-anchor-nav ul li:last-child {
    border-right: solid 2px #e4e5ec;
  }
}
.m-anchor-nav ul li a {
  height: 36px;
  font-size: 14px;
  line-height: 1.3;
  padding: 4px;
}
@media (max-width: 768px) {
  .m-anchor-nav ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    padding: 16px 0 16px 15px;
    font-size: 13px;
  }
}
.m-anchor-nav ul li a span {
  position: relative;
  padding-left: 0;
}
@media (max-width: 768px) {
  .m-anchor-nav ul li a span {
    width: 100%;
  }
}
.m-anchor-nav ul li a span::before {
  background: none;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: '';
  width: 10px;
  height: 10px;
  border-left: solid 2px #c0c1c7;
  border-bottom: solid 2px #c0c1c7;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 50%;
  left: initial;
  right: 30px;
}
@media (min-width: 769px) {
  .m-anchor-nav ul li a span::before {
    width: 6px;
    height: 6px;
    left: 50%;
    right: initial;
    top: 35px;
  }
}
/* 地域限定
  ========================================================================== */
.m-campaign_area {
  /*
  * タイトル
  */
  /*
  * リスト
  */
  /*
  * 初期表示
  */
}
.m-campaign_area .m-section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /*
    * 地域select
    */
}
@media (min-width: 769px) {
  .m-campaign_area .m-section-title {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.m-campaign_area .m-section-title h2 {
  margin-right: 20px;
}
@media (max-width: 768px) {
  .m-campaign_area .m-section-title h2 {
    margin-right: 0;
    margin-bottom: 15px;
  }
}
.m-campaign_area .m-section-title .opt-custom-select {
  position: relative;
}
@media (max-width: 768px) {
  .m-campaign_area .m-section-title .opt-custom-select {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .m-campaign_area .m-section-title .opt-custom-select select {
    width: 100%;
    border: 1px solid #e4e5ec;
  }
}
.m-campaign_area .m-section-title .opt-custom-select .js-custom-select {
  background: #ffffff;
}
.m-campaign_area .m-section-title .opt-custom-select .js-custom-select .m-custom-options {
  max-height: none;
}
.m-campaign_area .m-section-title .m-select {
  border: 0;
}
.m-campaign_area-list {
  display: none;
}
.m-campaign_area div[data-area="area-all"] {
  display: block;
}
/* リスト共通
  ========================================================================== */
@media (min-width: 769px) {
  .m-media.theme-column > ul > li {
    padding-right: 20px;
  }
}
.m-campaign {
  margin-top: 0;
  border-top: none;
}
@media (min-width: 769px) {
  .m-campaign .m-media.theme-column > ul {
    margin-right: -24px;
  }
}
.m-campaign .m-campaign_items {
  /*
    * 外枠
    */
}
.m-campaign .m-campaign_items-box {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: 100%;
  border: 1px solid #e4e5ec;
}
.m-campaign .m-campaign_items li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.0;
  /*
      * 名称・説明
      */
}
.m-campaign .m-campaign_items li a[target="_blank"] .m-campaign_item-title::after {
  content: '';
  display: inline-block;
  margin-left: 5px;
  background-image: url(/common/img/parts/icon-window_bg01.svg);
  height: 11px;
  width: 11px;
}
.m-campaign .m-campaign_items li a:hover .m-campaign_item-title {
  text-decoration: underline;
}
@media (min-width: 769px) {
  .m-campaign .m-campaign_items li a:hover .m-campaign_item-appli.m-button span {
    color: #16181a;
    background: #ffffff;
    border: solid 1px #16181a;
  }
}
.m-campaign .m-campaign_items li figcaption {
  padding: 16px 11px 70px 11px;
  font-size: 1.4rem;
  /*
        * 地域名・締切・タイトル・説明
        */
}
@media (min-width: 769px) {
  .m-campaign .m-campaign_items li figcaption {
    padding: 15px 17px 80px 17px;
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item {
  /*
          * 地域名
          */
  /*
          * 締切
          */
  /*
          * タイトル
          */
  /*
          * 説明
          */
  /*
          * ボタン
          */
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-area {
  margin-bottom: 15px;
  line-height: 1.45;
}
@media (max-width: 768px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-area {
    margin-bottom: 10px;
    font-size: 1.2rem;
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-limit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
  line-height: 1.0;
}
@media (max-width: 768px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-limit {
    font-size: 1.0rem;
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-limit dt {
  margin-right: 12px;
  padding: 2px 6px;
  background-color: #f3be00;
}
@media (min-width: 769px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-limit dt {
    padding: 5px 12px;
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-limit dd {
  color: #e51b33;
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-title {
  margin-bottom: 4px;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.6;
  color: #333333;
}
@media (min-width: 769px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-title {
    font-size: 1.6rem;
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-description {
  line-height: 1.6;
  word-break: break-all;
}
@media (max-width: 768px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-description {
    font-size: 1.2rem;
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-appli {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 17px;
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-appli.m-button {
  width: 100%;
  max-width: -webkit-calc(100% - 11px - 11px);
  max-width: calc(100% - 11px - 11px);
}
@media (min-width: 769px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-appli.m-button {
    max-width: -webkit-calc(100% - 17px - 17px);
    max-width: calc(100% - 17px - 17px);
  }
}
.m-campaign .m-campaign_items li figcaption .m-campaign_item-appli span {
  display: block;
  margin: 0;
  padding: 13px;
  color: #FFFFFF;
  text-align: center;
  background-color: #16181a;
  border: solid 1px #16181a;
  -webkit-transition: all .3s;
  transition: all .3s;
}
@media (max-width: 768px) {
  .m-campaign .m-campaign_items li figcaption .m-campaign_item-appli span {
    font-size: 1.2rem;
  }
}
/* 会員登録
  ========================================================================== */
.m-campaign_register {
  padding: 48px 40px 64px 40px !important;
  color: #FFFFFF;
  font-weight: 500;
  background-image: url('/campaign/img/register_bg.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  /*
  * タイトル
  */
  /*
  * 説明
  */
  /*
  * ボタン
  */
}
.m-campaign_register-title {
  font-size: 3.0rem;
}
.m-campaign_register-description {
  margin-top: 13px;
  font-size: 1.8rem;
}
.m-campaign_register-description small {
  display: block;
  font-size: 1.2rem;
  font-weight: 400;
}
.m-campaign_register-buttons {
  margin-top: 28px;
}
.m-campaign_register-buttons .m-button {
  width: 282px;
}
.m-campaign_register-buttons .m-button a {
  position: relative;
  display: block;
  color: #222222;
  background-color: #FFFFFF;
  border-color: #e4e5ec;
}
.m-campaign_register-buttons .m-button a::before {
  background-color: #f1f2f6;
}
.m-campaign_register-buttons .m-button a::after {
  position: absolute;
  top: auto;
  bottom: 4px;
  left: auto;
  right: 4px;
  width: 0;
  height: 0;
  background: none;
  border-style: solid;
  border-width: 0 0 14px 14px;
  border-color: transparent transparent #f3be00 transparent;
}
